
body { 
	margin:0px;
	text-align:left;
	background:url(horizontalRunner.gif) left top repeat-x #d3d3d3;
	}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
		
	}
#ieFix2 {
	padding-bottom:1px;
	margin-bottom:-1px;
	}
#cmsfooter {
	padding-bottom:10px;
	}
#verticleRunner {
	background:url(verticleRunner.gif) left top repeat-y;
	width:1014px;
	margin:0 auto;
	}
#topPiece {
	background:url(tipPiece.gif) left top no-repeat;
	}
#butPiece {
	background:url(butPiece.gif) left bottom no-repeat;
	padding:24px;
	min-height:700px;
	}
#topContainer {
	height:86px;
	}
#logo {
	float:left;
	margin:22px 0 0 19px;
	width:227px;
	}
#topAdSpace {
	float:right;
	width:468px;
	margin:14px 0 0 0;
	}
#tabNavigation {
	border:7px solid #286590;
	border-width:0 0 7px 0;
	}
#tabs {
	margin:0 0 0 22px;
	}
#loginLinks {
	float:right;
	padding:6px 0;
	margin:3px 0 0 0;
	color:#0d79ab;
	}
#loginLinks a {
	color:#0d79ab;
	}
#columnContainer {
	}

#leftColumn {
	float:left;
	width:209px;
	padding:16px 0 0 0;
	}
	#searchBox {
		background:#4e4e4e url(searchTop.gif) left top no-repeat;
		padding:30px 0 0 0;
		}
		#searchBox select {
			width:190px;
			margin:0 0 4px 10px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#4e4e4e;
			}
		#searchBox input {
			width:188px;
			margin:0 0 4px 10px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#4e4e4e;
			}
		.searchSubmit {
			margin:0px !important;
			}
	#browsePanel {
		margin:7px 0 0 0;
		}
		#industryList {
			border:1px solid #1b81b0;
			border-width:0 1px;
			padding:5px 0;
			}
			#industryList ul {
				margin:0;
				padding:0 0 0 10px;
				list-style:none;
				}
			#industryList li {
				margin:5px 0;
				}
		#browseInvest {
			margin:7px 0;
			}
#rightColumn {
	float:right;
	width:300px;
	}
#rightColumn2 {
	float:right;
	width:169px;
	}
	#advertisementLabel {
		text-align:right;
		padding:7px 0 3px 0;
		}
	#adspace {
		}
	#storyHolder {
		margin-top:10px;
		padding:10px 0 10px 15px;
		border:1px solid #e3e3e4;
		border-width:0 0 0 5px;
		}
		.stories {
			margin:6px 0;
			
			}
			.stories h1 {
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;
				color:#137cad;			
				margin:0px;
				padding:0px;	
				}
			.stories p {
				margin:0px;
				padding:0px;
				}
			.storyImageBorder {
				border:1px solid #d0d0d0;
				padding:2px;
				margin:5px 8px 5px 0;
				width:94px;
				}
#cmsbody {
	width:427px;
	margin:0 0 0 223px;
	border:1px solid white !important;
	}
	#searchHeading {
		border:1px solid #4e4e4e;
		border-width:0 0 1px 0;
		padding-top:22px;
		padding-bottom:6px;
		}
		#underSearchLinks {
			margin-top:4px;
			}
			#sortLinks {
				float:left;
				font-size:10px;
				color:#0071c0;
				}
				#sortArrow {
					margin:0 0 2px 3px;
					}
			#displayingText {
				float:right;
				font-size:10px;
				font-weight:bold;
				}
		#searchResults {
			margin-top:30px;
			}
			.searchItems {
			}
			.searchItems h1 {
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;
				color:#137cad;			
				margin:0px;
				padding:0px;
				text-transform:uppercase;	
				}
			.searchItems h2 {
				margin:3px 0;
				padding:0;
				font-size:11px;
				font-weight:bold;
				color:#666;
				}
			.searchItems p {
				margin:0px;
				padding:0px;
				}
			.searchItemsImageBorder {
				border:1px solid #d0d0d0;
				padding:2px;
				margin:5px 8px 5px 0;
				width:81px;
				}
		#pageNumbers {
			padding-bottom:13px;
			padding-top:5px;
			text-align:center;
			}
			#pageNumbers a {
				background-color:#e3e3e3;
				color:#4e4e4e;
				padding:2px 5px;
				text-decoration:none;
				border:1px solid #ccc;
				}
				#pageNumbers a:hover {
					background-color:#207298;
					color:#FFF;
					border-color:#207298;
					}
				.pageStart, .pageEnd {
					letter-spacing:-2px;			
					padding:2px 5px 2px 4px !important;
					}
				.pagePrevious, .pageNext {
					padding:2px 5px !important;
					}
				.noPage {
					background-color:#FFFFFF;
					color:#999;
					text-decoration:none;
					cursor:default;
					border:1px solid #999;
				}				
		#searchBox2 {
			background:url(searchRunner2.gif) left top repeat-y;
			width:427px;
			}
			#searchBoxTop2 {
				background:url(searchTop2.gif) left top no-repeat;
				padding-top:28px;
				padding-bottom:2px;
				}
				#largeSearchField {
					width:403px;
					margin:0 0 2px 8px;
					font-size:11px;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					}
				#searchDrop2 {
					width:203px;
					margin:0 2px 0 8px;
					font-size:11px;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					}
				#searchDrop3 {
					width:204px;
					font-size:11px;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					}
.advertisers {
	width:650px !important;
	margin:0 0 0 0 !important;
	border:1px solid white;
}
#itemImageHolder {
	background:#eeeeee;
	border:1px solid #4780a9;
	border-width:0 1px;
	}
	#itemImageHolder td {
		background-color:#FFFFFF;
		border:1px solid #9f9f9f;
		}
	#itemImageHolderBottom {
		background:url(itemViewHolderBottom.gif) left bottom no-repeat;
		height:5px;
		}
	#itemImageHolderTop {
		background:url(itemViewHolderTop.gif) left top no-repeat;
		height:5px;
		}
#itemLogoTop {
	background:url(itemViewLogoTop.gif) left top no-repeat;
	height:5px;
	margin-top:16px;
	}
	#itemLogoBottom {
	background:url(itemViewLogoBottom.gif) left top no-repeat;
	height:5px;
	margin-bottom:6px;
	}
	#itemLogo {
		border:1px solid #4780a9;
		border-width:0 1px;
	}
.itemView {
	width:740px !important;
	}
#franchisePage{
	width:560px;
	}
	#franchiseInformation h1 {
	text-transform:uppercase;
	font-size:25px;
	}
	#franchiseInformation h3 {
	color: #626262;
	font-style:normal;
	font-weight:normal;
	}
	#franSummaryTop {
		height:24px;
		background:url(summaryTop.gif) left top no-repeat;
		}
	#franSummaryBody {
		background:#eeeeee;
		border:1px solid #4780a9;
		border-width:0 1px;
		padding:5px 5px 0 5px;
		}
		#franSummaryBody p, #franSummaryBody td {
			color:#177098;
			font-size:10px;
		}
	#franSummaryBottom {
		height:6px;
		background:url(summaryBottom.gif) left bottom no-repeat;
		}
	#franSeperator {
		width:1px;
		height:90px;
		}
	#bottomSearchForm {
		margin:0 0 0 50px;
		}
	#franRightColumn {
		float:right;
		width:169px;
		}
#fpMiddleColumn {
	width:415px;
	margin:0 0 0 232px;
	border:1px solid white;
	padding-top:14px;
	}
#fpLeftColumn {
	float:left;
	width:213px;
	padding:16px 0 0 0;
	}
#fpBrowseTopRunner {
	}
	#fpBrowseTop {
	}
	#fpBrowseTop ul {
	margin:0;
	padding:0 0 0 0;
	list-style-type:none;
	}
	#fpBrowseTop li {
		margin:0 0 5px 0;
		padding:0 0 0 18px;
		background:url(yellowArrow.gif) left top no-repeat;
		}
#fpBottomRunner {
	background:url(fpBottomRunner.gif) left top repeat-y;
	}
#fpBrowseBottom {
	background:url(fpBrowseBottom.gif) left bottom no-repeat;
	}
#fpBrowseMiddle {
	background:url(fpBrowseMiddle.gif) left top no-repeat;
	}
#fpSearchTable input, #fpSearchTable select{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#4e4e4e;
	}
.heading {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#286490;
	text-transform:uppercase;
	}
#hpLatestNews {
	border:1px solid #286490;
	background-color:#eee;
	margin-top:3px;
	}
#hpLatestNews ul {
	margin:12px 0;
	padding:0 0 0 0;
	list-style-type:none;
	}
	#hpLatestNews li {
		margin:0 0 5px 0;
		padding:0 0 0 18px;
		background:url(yellowArrow.gif) left top no-repeat;
		}
.hpCmsbody {
	width:100% !important;
	margin:0px !important;
	border:1px solid white !important;
	}
#adLoginBox {
	background:#4e4e4e url(advertisersLogin.gif) left top no-repeat;
	padding-top:28px;
	margin-top:1px;
	}
	#adLoginBox select {
		width:190px;
		margin:0 0 4px 10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#4e4e4e;
		}
	#adLoginBox input {
		width:188px;
		margin:0 0 4px 10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#4e4e4e;
		}
	.franchisePages {
		padding-top:14px;
		}
#fpSearchTable input {
	width:398px;
	margin-bottom:3px;
	}
#storyHolder h1 {
	margin:0px;
	}
.advertiseHome {
	width:741px !important;
	border:1px solid transparent !important;
	}
.aHBox {
	border:1px solid #ccc;
	}
.aHBoxTitle td {
	background:#306b96;
	padding:8px;
	}
.aHBoxTitle td h3{
	margin:0px;
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	font-style:normal;
	}
.aHBoxTop td {
	background:#4e4e4e;
	padding:5px;
	border-right:1px solid #666;
	}
.aHBoxTop td div{
	color:#fff;
	margin:0px;
	font-weight:bold;
	}
.aHBoxTop2 td {
	background:#8ab1d7;
	padding:5px;
	border-right:1px solid #306b96;
	}
.aHBoxTop2 td div {
	text-align:center;
	margin:0px;
	color:#fff;
	}
.aHBox .line1 td, .aHBox .line2 td {
	padding:5px !important;
	border-right:1px solid #ccc;
	}
.line1 .formLabel, .line {
	font-weight:bold;
	}
#createUserAccount .boxTop{
	background:#306b96;
	padding:5px;
	}
#createUserAccount .boxTop div{
	color:white;
	}
#createUserAccount .fields {
	width:265px;
	}
#createUserAccount .formLabel div {
	width:120px;
	}
#createUserAccount .box td {
	padding:5px;
	}
.loginTable {
	width:300px;
	margin:0 auto;
	border:1px solid #999;
	}
.loginTable input {
	width:200px;
	}
.loginTable .buttons {
	width:70px;
	}
.formLabel {
	text-align:right;
	padding:5px 0 5px 10px;
	}
.loginPage span {
	margin:0 10px 0 0;
	}
#aLStep1 .formLabel div{
width:100px;
font-weight:bold;
padding:0 5px 0 0 !important;
}
#aLStep1 .formDrop {
width:300px;
}
#aLStep2 .fields{
width:250px;
}
#aLStep2 .formLabel {
width:130px;
padding:0px;
font-weight:bold;
}
#hpLatestFranchises {
	border:1px solid transparent;
	background:#286490 url(fpBrowseMiddle.gif) -70px -2px no-repeat;
	margin-top:3px;
	}
#hpLatestFranchises ul {
	margin:12px 0;
	padding:0 0 0 0;
	list-style-type:none;
	}
	#hpLatestFranchises li {
		margin:0 0 5px 0;
		padding:0 0 0 18px;
		background:url(yellowArrow.gif) left top no-repeat;
		}
#hpLatestFranchises a {
color:white;
}
.topLinks {
background:#ccc;
padding:5px 0 5px 10px;
font-size:10px;
}